/* :::::::::: Dates :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/*
Project: SuissImage
Type: CSS Document
20.03.2009 A. Sauder <info@netzwerkcenter.ch>

*/

/* :::::::::: General Items :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

hr {
  border-bottom: 0px solid black;
}  

@font-face {
  font-family: "DINEngLTA";
  src: url("./font/lt11441.eot"); /* IE9 Compat Modes */
  src: url("./font/lt11441.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./font/lt11441.otf") format("opentype"), /* Open Type Font */
    url("./font/lt11441.svg") format("svg"), /* Legacy iOS */
    url("./font/lt11441.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./font/lt11441.woff") format("woff"), /* Modern Browsers */
    url("./font/lt11441.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DINEngLT";
  src: url("./font/lte50845.eot"); /* IE9 Compat Modes */
  src: url("./font/lte50845.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./font/lte50845.otf") format("opentype"), /* Open Type Font */
    url("./font/lte50845.svg") format("svg"), /* Legacy iOS */
    url("./font/lte50845.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./font/lte50845.woff") format("woff"), /* Modern Browsers */
    url("./font/lte50845.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DINEng";
  src: url("./font/dinen.eot"); /* IE9 Compat Modes */
  src: url("./font/dinen.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./font/dinen.otf") format("opentype"), /* Open Type Font */
    url("./font/dinen.svg") format("svg"), /* Legacy iOS */
    url("./font/dinen.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./font/dinen.woff") format("woff"), /* Modern Browsers */
    url("./font/dinen.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DINEngA";
  src: url("./font/dinea.eot"); /* IE9 Compat Modes */
  src: url("./font/dinea.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./font/dinea.woff2") format("woff2"), /* Modern Browsers */
    url("./font/dinea.woff") format("woff"), /* Modern Browsers */
    url("./font/dinea.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./font/dinea.svg") format("svg"); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
html, body {
  margin: 0px;
  padding: 0px;
  font-family:   Verdana, helvetica, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  height: 100%;
  text-align: left;
  background-color: #FFFFFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0px 100px;
}

ul{
  list-style-type:square;
  font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 19px;
  padding: 2px 0px 0px 40px;
}
ul[type="square"]{
  list-style-type:square;
  padding: 2px 0px 0px 40px;
}
li{  font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 19px;
}

.f3-widget-paginator{
  list-style-type: none;
  margin-bottom: 0px;
  padding-left: 0px;
}
.f3-widget-paginator li{
  float: left;
  margin-right: 5px;
}


#container_menue_left ul,
#container_menue_right ul,
.frame-type-menu_subpages ul{
  list-style-type: none;
  padding:2px 0px 0px 3px;

}
#container_menue_left>ul,
#container_menue_right>ul,
.frame-type-menu_subpages>ul,333
.frame-type-menu_pages>ul{
  padding-left: 0px;
}


#container_menue_left ul li,
#container_menue_right ul li,
.frame-type-menu_sitemap li,
.frame-type-menu_subpages li{
  font-size: 11px;
  line-height: 14px;
}
.ce-bodytext, .ce-bodytext p, .ce-bodytext li{
  font-size: 14px;
  line-height: 19px;
}
.frame-type-menu_sitemap ul{
  list-style-type: none;
  padding-left: 15px;
}
.frame-type-menu_sitemap>ul{
  padding-left: 0px;
}
.frame-type-menu_sitemap_pages>ul{
  padding-left: 0px;
}
.frame-type-menu_sitemap_pages>ul ul{
  padding-left: 15px;
}

sub{  font-size: 10px;
  white-space:nowrap;
  text-align: left;
}

figure.image{
  margin-left: 0px;
}

img {border:none;}

.internal-link:link{text-decoration:none;}
.internal-link:visited{text-decoration:none;}
.internal-link:hover{color: black;text-decoration:none;}
.internal-link:active{text-decoration:none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {color: black;}

a.homelink{color:black;}
a.homelink:link{color:black;}
a.homelink:visited{color:black;}
a.homelink:hover{color:black;}
a.homelink:active{color:black;}

.csc-textpic-intext-left img{
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

a.menue_header:link{
  color:black;
  text-decoration:none;
    font-size:10px;
}
a.menue_header:visited{
  color:black;
  text-decoration:none;
    font-size:10px;
}
a.menue_header:hover{
  color:black;
  text-decoration:none;
    font-size:10px;
}
a.menue_header:active{
  color:black;
  text-decoration:none;
    font-size:10px;
}

.tablefild{float:left;width:250px;margin-bottom:10px;font-size:14px;}


/* :::::::::: Glossar ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#glossar_header_text{border:0px solid green;color:black;background-color:transparent;width:906px;height:50px;text-align:left;padding:50px 0px 0px 30px;}
#glossar_main_container{background-image:url(/fileadmin/layout/images/portrait_u_glossar.jpg);background-repeat:repeat-y;}
#glossar_header_container{float:left;width:940px;border-bottom:1px solid black;}
#glossar_header{height:100px;border-bottom:1px solid black;background-image:url(/fileadmin/layout/images/Head_Deutsch_nd.png);}
#glossar_begriffe_container{border:1px solid black;width:350px;height:245px;overflow:auto;}
#glossar_begriffe_items{padding:0px 0px 0px 5px;}
#glossar_begriffe_items:hover{background-color:#EFEFEF;}
#glossar_begriffe_items_activ{background-color:#F3FFDF;padding:0px 0px 0px 5px;font-weight:bold;}
#glossar_begriffe_items_activ:hover{}
#glossar_begriffsbereich_container{float:left;width:950px;height:100%;border-bottom:1px solid black;}
#glossar_begriffsliste_container{height:600px;float:left;width:360px;padding:10px;border-right:1px solid black;border-bottom:1px solid black;background-color:#FFFFFF;}
#glossar_begriffserklaerung_container{background-color:#FFFFFF;border-right:1px solid black;border-bottom:1px solid black;float:left;width:538px;height:575px;padding:35px 10px 10px 10px;}

/* :::::::::: Filelist ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.filelist_container{float:left;width:120px;margin:0px 5px 15px 0px;text-align:left;border:0px solid red;}
.filelist_icon{margin-bottom:5px;text-align:center;padding:5px 0px 5px 0px;}
.filelist_text{text-align:center;padding:5px 0px 5px 0px;}


/* :::::::::: News ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.news-single-timedata{
    visibility:hidden;
    position:absolute;
}

.news-list-date{
    color:black;
    line-height:20px;
    font-weight:normal;
    margin-bottom:15px;
    font-size:9px;
    float: none;
    display: inline;
}

#news-single-header{
    color:black;
    line-height:20px;
    font-weight:bold;
    margin-bottom:15px;
    font-size:16px;
}

#news-single-subheader{
    visibility:hidden;
    position:absolute;
}

.news-list-container{
  padding-top: 0px;
}
.news-single-item hr.cl-right, .news-list-item hr.clearer{
  color: transparent;
  border-bottom: solid 1px gray;
}
.news-list-item{
  padding-bottom: 0px;
}
.news-list-item > .news-list-morelink{
display: none;
}
.news-list-morelink{
  display: block;
  font-size: 11px;
  padding-left: 0px !Important;
}

.news-list-item hr.clearer{
  margin-top: 6px;
  border-bottom: solid thin black;
}



.news-single-item .newsImage{
  display: table;
  width: 515px;
  margin: 0px;
  padding: 15px 0px 10px 0px;
  border-top: solid black 1px;
}
.news-single-item .newsImage .imageHolder{
  float: left; 
  margin: 0px 20px 0px 0px;
}
.news-single-item .newsImage .imageHolder:last-child{
  margin-right: 0px;
}

.news .article {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

/* :::::::::: Layout ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#singlemenue_container{background-color:#FFFFFF;padding:15px 5px 5px 5px;height:50px;margin-top:15px;}
#header_print{visibility:hidden;position:absolute;}

#header{width:940px;height:100px;border:0px solid gray;text-align:right;
  background-repeat:no-repeat;
  background-size: 170px auto;
  background-position: 15px 0px;
}
#header_logolink{float:left;width:300px;height:50px;padding:20px 0px 0px 0px;border:0px solid green;}
#header_text{display:none;float:left; border:0px solid green;background-color:transparent;width:500px;height:30px;text-align:left;padding:0px 0px 0px 30px;}

#header_menue_de{float:left;margin: 48px 0px 0px 289px;border:0px solid green;background-color:transparent;width:336px;height:20px;text-align:right;}
#header_menue_en{float:left;margin: 48px 0px 0px 330px;border:0px solid green;background-color:transparent;width:295px;height:20px;text-align:right;}
#header_menue_fr{float:left;margin: 48px 0px 0px 261px;border:0px solid green;background-color:transparent;width:364px;height:20px;text-align:right;}
#header_menue_it{float:left;margin: 48px 0px 0px 243px;border:0px solid green;background-color:transparent;width:382px;height:20px;text-align:right;}
#header_verlauf_de, #header_verlauf_fr, #header_verlauf_en, #header_verlauf_it{display:none;}

/*#container {width:940px;min-height:1600px;height:auto;margin: 0px auto 0px auto;border:0px solid gray;background-repeat:repeat-y;}*/
#container {height:auto;margin: 0px auto 0px auto;border:0px solid gray;background-repeat:repeat-y;width:-moz-min-content;width:min-content;}

#content_container{width:940px;min-height:600px;border:0px solid black;text-align:right;padding:15px 0px 10px 0px;text-align:left;}

#content_content_container{width:540px;background-color:transparent;height:auto;float:left;margin-right:15px;text-align:left;padding:0px;}
#content_menue{width:170px;background-color:#FFFFFF;border:0px solid yellow;height:auto;float:left;margin: 0px 15px 10px 15px;padding: 16px 0px 10px 0px;}
#container_menue_left{
  border:0px solid red;background-color: transparent;float:left;width:215px;margin:0px 15px 10px 0px;padding:0px;}
#container_menue_right{border:0px solid red;background-color: transparent;float:left;width:310px;padding:0px;margin:0px 0px 10px 0px;}
#content_footer{width:520px;background-color:#FFFFFF;border:0px solid yellow;height:90px;padding:10px 5px 5px 15px;}
#footer_text{font-family:Verdana, helvetica, arial, sans-serif;font-size:11px;color: #000000;line-height: 16px;}

#content_border{width:170px;background-color:transparent;border:0px solid yellow;height:420px;float:left;}
#content_content{line-height: 19px; width:514px;background-color:#FFFFFF;border:0px solid yellow;height:auto;padding:15px 10px 10px 16px;margin-bottom:15px;}
#verlau_items{float:left;width:auto;margin-right:4px;border:0px solid green;color: #7F7F7F;}

#content_suchform{margin:0px 0px 15px 0px;}

#tx-indexedsearch-searchbox-sword{width: 140px; max-width: 140px;}

#container_subnavigation{border:0px solid green;background-color:#FFFFFF;padding:15px 0px 15px 15px;}


#container_menue_left div, #container_menue_right div{
  padding:  15px 0px 15px 15px;
  background-color: #fff;
  margin-bottom: 15px;
}

#content_menue div{
  margin-bottom: -1px;
}
#content_menue div a{
  line-height: 12px;
}

  
.csc-textpic-image img,
img {
    max-width: 100%;
    height: auto;
    width: auto;
  }

/* :::::::::: Fonts ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

h1 {
  font-weight: normal;
  font-size: 25px;
  color: #2F2F2F;
  margin: 0px 0px 0px 0px;
  font-weight:bold;
  line-height: 25px;
  }
  
h2 {
  font-family: DINEngA;
  font-weight: normal;
  font-size: 31px;
  line-height: 31px;
  letter-spacing: -0.4px;
  text-transform: uppercase;
  color: #69bbff;
  margin: 1px 0px 19px 0px;
  }

p {
  margin: 0px;
  font-size: 14px;
  line-height: 19px;
  text-align: left;
  }

.bodytext{
  font-size:14px;
  line-height:19px;
}

.align-center {
  text-align: center;
} 

#FileText{
    float:left;
    padding:3px;
    background-color:#8F8F8F;
    height:20px;
    font-weight:bold;
}

#TableHeader{
    float:left;
    padding:3px;
    background-color:#8F8F8F;
    height:20px;
    font-weight:bold;
}

#TableContent{
    float:left;
    padding:3px;
    background-color:#EFEFEF;
    height:20px;
    font-weight:bold;
    border-bottom: 1px solid gray;
}
#container_subnavigation ul{
  margin-top: -4px;
  margin-bottom: -1px;
  padding-top: 0px;
  padding-left: 0px;
  list-style-type: none;
  }
.ce-menu ce-menu-1{
  margin-top: -4px;
  margin-bottom: -1px;
  padding-top: 0px;
  padding-left: 0px;
  list-style-type: none;
}
#container_subnavigation ul li{
  font-size: 11px;
  line-height: 16px;
}

.tx-indexedsearch-descr{
  font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 11px;
  color: #000080;
}
.tx-indexedsearch-title{
  font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: bold;
}

#content_suchform .tx-indexedsearch-res{
  display:none;
}

.tx-indexedsearch-browsebox{
                list-style-type: none;
                margin-top: 10px;
                margin-bottom: 0px;
}
ul.tx-indexedsearch-browsebox{
                display: inline-block;
                margin-bottom: 10px;
}
.tx-indexedsearch-browsebox li{
                float: left;
}
.tx-indexedsearch-browsebox li a{
                padding: 8px 4px 4px 4px;
}

.tx-flseositemap-pi1 ul{
  list-style-type: none;
  padding-left: 15px;
}
.tx-flseositemap-pi1>ul:first-child{
  padding-left: 15px;
  
}
.tx-flseositemap-pi1 ul li, .tx-flseositemap-pi1 ul li a{
  font-family: Verdana, helvetica, arial, sans-serif;
  font-size: 11px;
  padding-left: 0px;
  line-height: 16px;
}

/* :::::::::: Position ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* :::::::::: Highslide ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */  